ACC.generalUtil = {

    showErrorMessage: function(message) { // Show messages as GlobalMessages util (not pinned)
        $(CONST.GLOBAL_MESSAGES).children(CONST.VALIDATION_CLASS).remove();
        var errorComponent = CONST.ERROR_DIV + message + HTML.DIV;
        $(CONST.GLOBAL_MESSAGES).append(errorComponent);
    }

}
